GET
/
api
/
v1
/
autogen-logs
/
organization
/
{organization_id}
Get Organization Sessions
curl --request GET \
  --url https://api.jobsim.work/api/v1/autogen-logs/organization/{organization_id} \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Query Parameters

limit
integer
default:50
Required range: x <= 200
hours
integer
default:24

Number of hours to look back

status
string | null
correlation_id
string | null
correlation_query
string | null
Maximum string length: 128
thread_id
string | null
thread_query
string | null
Maximum string length: 128

Response

Successful Response